
#ToDoApp{
  margin-left: 5%;
  font-size: calc(5px + 2vmin);
}

.done{
  text-decoration: line-through;  
}

.button{
  margin-left: 10px;  
  font-size: calc(5px + 2vmin);
}

li{
  margin: 10px;
}

input{
  width: 30%;
  font-size: calc(5px + 2vmin);
}